polkit-0.95_3: update fails

Doug Barton dougb at FreeBSD.org
Mon Jan 25 06:55:28 UTC 2010


Please don't crosspost to -ports and -questions.

On 01/24/10 22:35, Alexandre L. wrote:
> You could read /usr/ports/UPDATING because there is section for policikit and polkit.

Correct. I'll add (since I could see from the OP that you're a 
portmaster user) that I tested the following and it worked for me:

portmaster sysutils/policykit sysutils/polkit

Of course, make sure that you update your ports tree FIRST, since there 
apparently was a docbook-related issue in the early stages that was 
fixed recently. Also, there is a new version of portmaster out as of 
yesterday so update your ports tree, update portmaster to 2.17, THEN do 
the above. :)


hth,

Doug

-- 

	Improve the effectiveness of your Internet presence with
	a domain name makeover!    http://SupersetSolutions.com/

	Computers are useless. They can only give you answers.
			-- Pablo Picasso



More information about the freebsd-ports mailing list